
/* primary color */
.hero-section-2 .second-headline span,
.hero-section-video-dark .second-headline span,
.hero-section-yt-dark .second-headline span,
.about-icons li .icon .material-icons,
.quote-bottom .container h3 span,
.service-headline h2 span,
.service .text a:hover,
.service-2 .text a:hover,
.service .icons i,
.service-2 .icons i,
.info-line .info-icon i,
footer p a:hover,
.portfolio-icons li a i,
.service-icons li a i {
    color: #4e69ad;
}
.social-icons li a:hover,
.contact-form .btn-default:hover,
.portfolio-icons li a:hover,
.service-icons li a:hover,
.service-form .btn-default:hover {
   background-color: #4e69ad;
}
.contact-form .btn-default:hover,
.service-form .btn-default:hover {
   border-color: #4e69ad;
}
/* primary color 2 */
.st-nav-trigger {
   box-shadow: 0 0 10px #382b26;
}
@media only screen and (min-width: 992px) {
   #st-nav.is-fixed ul {
       box-shadow: 0 0 10px #382b26;
   }
}
.st-nav-trigger span,
.st-nav-trigger.menu-is-open span::before,
.st-nav-trigger.menu-is-open span::after,
.image-section .btn-lg,
.social-icons li a {
   background: #382b26;
}
/* primary color 3 */
.sweep-icon a .fa {
   color: #B649FF;
}
/* secondary color */
.our-work-section .new-style p a {
   color: #b48f80;
}
.sweep-layer h3 a:hover {
   color: #b48f80;
}
/* Gradients */
/* secondary and secondary 2 */
.call-to-section .btn-default {
   background: -ms-linear-gradient(left, #b48f80 0%, #0f2ebc 100%);
   background: -moz-linear-gradient(left, #b48f80 0%, #0f2ebc 100%);
   background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #b48f80), color-stop(1, #0f2ebc));
   background: -webkit-linear-gradient(left, #b48f80, #0f2ebc 100%);
   background: linear-gradient(to right, #b48f80, #0f2ebc 100%);
   border: 1px solid #b48f80;
}
/* secondary and primary 2 */
.hero-layer,.call-to-layer {
   background: -ms-linear-gradient(left, #b48f80 0%, #382b26 100%);
   background: -moz-linear-gradient(left, #b48f80 0%, #382b26 100%);
   background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #b48f80), color-stop(1, #382b26));
   background: -webkit-linear-gradient(left, #b48f80, #382b26 100%);
   background: linear-gradient(to right, #b48f80, #382b26 100%);
}
.portfolio-img .sweep-left,
.portfolio-img .sweep-right {
   background: -ms-linear-gradient(left, #382b26 0%, #b48f80 100%);
   background: -moz-linear-gradient(left, #382b26 0%, #b48f80 100%);
   background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #382b26), color-stop(1, #b48f80));
   background: -webkit-linear-gradient(left, #382b26, #b48f80 100%);
   background: linear-gradient(to right, #382b26, #b48f80 100%);
}
/* secondary 2 and primary 4 */
.gradient {
   background: -ms-linear-gradient(left, #0f2ebc 0%, #550000 100%);
   background: -moz-linear-gradient(left, #0f2ebc 0%, #550000 100%);
   background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #0f2ebc), color-stop(1, #550000));
   background: -webkit-linear-gradient(left, #0f2ebc, #550000 100%);
   background: linear-gradient(to right, #0f2ebc, #550000 100%);
}